Page MenuHomePhabricator

Browser test fail due to OOUI change on EditPage button
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 18 2017, 9:08 AM
WMDE-Fisch moved this task from Proposed to Sprint ready on the WMDE-QWERTY-Team board.

Change 348694 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/core@master] Fix EditPage button accessors on PageObject

https://gerrit.wikimedia.org/r/348694

Change 348694 merged by jenkins-bot:
[mediawiki/core@master] Fix EditPage button accessors on PageObject

https://gerrit.wikimedia.org/r/348694

Whoops, nice spot, thank you. Resolved?

WMDE-Fisch closed this task as Resolved.Apr 19 2017, 11:17 AM

Yes, Resolved :-)

Change 349183 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/core@master] Fix EditPage button/input accessors on PageObject

https://gerrit.wikimedia.org/r/349183

WMDE-Fisch reopened this task as Open.Apr 20 2017, 9:33 AM

Tests broke again due to: https://gerrit.wikimedia.org/r/#/c/348765/ - the above patch addresses that.

Change 349183 merged by jenkins-bot:
[mediawiki/core@master] Fix EditPage button/input accessors on PageObject

https://gerrit.wikimedia.org/r/349183

matmarex closed this task as Resolved.Apr 20 2017, 3:26 PM
matmarex removed a project: Patch-For-Review.
matmarex added a subscriber: matmarex.
WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Apr 25 2017, 3:24 PM